Subject: FW: Wharton Finance Conf
From: [email-masked]
To: [email-masked]
Date: Sun, 7 Oct 2001 17:34:11 -0700 (PDT)

I am hope I haven't just refused this for no reason but if my diary is right - Marcus is away.

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Friday, October 05, 2001 10:33 AM
To:	Kitchen, Louise
Cc:	Marvin, Michele Nezi
Subject:	FW: Wharton Finance Conf
Importance:	High

Louise, here is some info.  If you need anything else, let me or Michele Nezi Marvin know.

Thanks for helping with this one.

Jeff

 -----Original Message-----
From: 	Lindvall, Tim  
Sent:	Monday, October 01, 2001 5:29 PM
To:	Shankman, Jeffrey A.
Cc:	Marvin, Michele Nezi
Subject:	Wharton Finance Conf
Importance:	High

Jeff,

Below is the agenda including the speakers that I know to date.  I expect to get specific speaker names today.

THURS OCTOBER 11
7pm-9pm COCKTAIL RECEPTION

FRIDAY OCTOBER 12

8:00am Registration
9:00am Opening speaker Jon Corzine
9:40am Trends in Financial Services
	Head of Financial Services UBS
	Head of I-Banking BoA
	Merrill Lynch
	Citibank
	Blackstone
11:10am Causes and Implications of Tech Bubble
	Ibankers
	Equity Analysts
	VC
11:10am (concurrent panel) Energy
	William Keese, Chair Calif Energy Commission
	Dan Moore, MSDW Utilities
	JP Morgan
	PG&E
	GreenMountain

1:30pm Keynote Todd Thompson

2:15pm Telecom: Global Industry in Transition
	4 panelists 

Tim
x37388